Subject: FW: Benefit Q&A
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 07:14:00 -0700 (PDT)

please add to Q&A.  michelle

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Thursday, October 18, 2001 4:44 PM
To:	Huseman, Sandy; Cash, Michelle
Subject:	FW: Benefit Q&A
Sensitivity:	Confidential

Sandy, please thank everyone for all their efforts.

Michelle,  here is the Benefits piece for the FAQ sheet.

Regards,
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked]

 -----Original Message-----
From: 	Huseman, Sandy  
Sent:	Thursday, October 18, 2001 3:28 PM
To:	Huynh, Catherine
Cc:	Rahaim, Chris; Ratcliff, Renee
Subject:	Benefit Q&A
Sensitivity:	Confidential

Cathy,

Here's our best effort at providing you answers to frequently asked questions.  I've left a couple of blanks in health benefit answers for the appropriate name of the former employer, if you wouldn't mind filling in those blanks.

Sandy

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Wednesday, October 17, 2001 6:17 PM
To:	Huseman, Sandy; Barrow, Cynthia
Subject:	RE: Enron Metals Employee Separations
Sensitivity:	Confidential

You guys are great!!  Thanks.
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Huseman, Sandy  
Sent:	Wednesday, October 17, 2001 6:31 PM
To:	Huynh, Catherine; Barrow, Cynthia
Subject:	RE: Enron Metals Employee Separations
Sensitivity:	Confidential

Cathy,

I've used one of our templates and will hopefully have something for you late tomorrow - Thursday, after it's reviewed by Exec Comp for stock options and other Benefits personnel for Savings Plan and Cash Balance.

Talk to you later...Sandy

 -----Original Message-----
From: 	Huynh, Catherine  
Sent:	Wednesday, October 17, 2001 1:03 PM
To:	Barrow, Cynthia; Huseman, Sandy
Subject:	Enron Metals Employee Separations
Importance:	High
Sensitivity:	Confidential

Cynthia, Sandy,

Starting next week we will be rolling a out a Voluntary Separation Program for all employees of Enron Metals located in North America, roughly 70 employees who are all participating in Enron Corp's benefits plans.  The details of the this program are still being finalized by Michele Cash and her legal team, however, we will be communicating general details of the plan to our staff  tomorrow afternoon.

One of the communication documents that we will be providing employees is an FAQ of what happens in the event of termination, i.e. what happens to my vacation, what happens to by benefits, etc.   Do you have a similar Q&A document used in the past for these purposes?  Michele mentioned you may have something already prepared.  I could use the information provided in our normal termination letters, but if you've got something more in summary form, please let me know.

Please keep in mind, that I'll need to finalize the FAQ sheet for roll out Friday.

Thanks
Cathy

Human Resources
Enron Metals & Commodity Corp.
520 Madison Ave., 28th Floor
New York, NY 10022
Tel: 212-715-5276
Fax: 212-715-5231
E-Mail: [email-masked] <mailto:[email-masked]>